<?php

namespace Drupal\Tests\migrate_utils\Kernel;

use Drupal\KernelTests\Core\Entity\EntityKernelTestBase;
use Drupal\migrate_utils\MigrateState;

/**
 * Base module tests.
 */
class MigrateUtilsTest extends EntityKernelTestBase {

  /**
   * Test that module can be installed.
   */
  public function testModuleInstall(): void {
    $this->installModule('migrate_utils');
  }

  /**
   * Test that migrate state is working.
   */
  public function testMigrateState(): void {
    $this->assertFalse(MigrateState::isMigrationRunning());
  }

}
